 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Big 4 Forest Glen
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       forestglenresort
Version:        2.0.0
*/

/* Custom CSS  */
.fusion-header-tagline {text-align:right;}
.post-content h2, .title h2, #main .post-content .title h2, #main .post h2 a, .woocommerce .checkout h3 {
    font-size: 20px !important;
    font-weight: bold;
    line-height: 27px !important;
   color:#637a33!important;
}
.title-sep, .product .product-border {
    border-color: #637A33 !important;
}
.sep-single {
    background-color: #637A33 !important;
}
.button.large, .wpcf7-form input.button.large, .gform_wrapper .gform_button.large {
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    font: 13px/43px "PTSansBold",arial,helvetica,sans-serif;
    min-height: 43px;
    padding: 20px 30px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
}
.fusion-header-v4 .fusion-header {border-top: 40px solid #393939;}
.btn-black-text span {color:#222222!important;}
